name: memefly-selenium-scrapper
channels:
  - conda-forge
  - defaults
dependencies:
  - beautifulsoup4
  - requests
  - selenium
  - autopep8
  - pylint
  - pip
  - pip:
    - python-decouple
    - boto3
